"Recent Searches"="最近的查找纪录";
"fileName"="SearchField.strings";
"lang"="zh_CN";
"Direct Search"="直接查找";
"Clear Recent Searches"="清除最近的查找纪录";
"No Recent Searches"="没有最近的查找纪录";
"name"="Search Field";
"Select Default Engine"="更换预置搜索站点";
/* Recents */
